/*
	sizint.h -- if this is an alpha machine then defines
	defines 32 bit int to be a standard int, since a long
	int on the alpha is 64 bits.

	LFMT is the format corresponding string that must be
	used to print out the thing defined as a LONG.

	if this is any other machine then define a 32 bit int
	as long.  Only do this once so that nested includes
	don't cause a problem.
*/
#ifndef ALPHA
#define ALPHA 1
#endif
#ifndef LONG
#if ALPHA == 1
#define LONG int
#define LFMT  " %d"
#define L5FMT " %5d"
#define L8FMT " %8d"
#else
#define LONG long int
#define LFMT  " %ld"
#define L5FMT " %5ld"
#define L8FMT " %8ld"
#endif
#endif
